=== debian/changelog ===
libansilove (1.1.2-1) unstable; urgency=medium

  * Initial release. This library is needed for the ansilove package.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Jul 2019 14:05:12 +0200
