=== debian/control ===
Source: libansilove
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), cmake, libgd-dev, dh-exec
Standards-Version: 4.2.1
Section: libs
Homepage: https://github.com/ansilove/libansilove

Package: libansilove-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libansilove1 (= ${binary:Version}), ${misc:Depends}
Description: Convert ANSI, ASCII, and other formats to PNG - development files
 This a library to convert ANSi and artscene related file formats into
 PNG images.
 .
 This package provides ansilove library development files.

Package: libansilove1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for converting ANSI, ASCII, and other formats to PNG
 This a library to convert ANSi and artscene related file formats into
 PNG images.
