## libansilove 1.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required (VERSION 2.6)
 
 set(LIB_VERSION_MAJOR 1)
-set(LIB_VERSION_MINOR 1)
-set(LIB_VERSION_PATCH 5)
+set(LIB_VERSION_MINOR 2)
+set(LIB_VERSION_PATCH 3)
 set(LIB_VERSION_STRING ${LIB_VERSION_MAJOR}.${LIB_VERSION_MINOR}.${LIB_VERSION_PATCH})
 
 project (ansilove C)
@@ -32,9 +32,23 @@
 add_library(ansilove SHARED ${SRC} ${LOADERS})
 
 target_link_libraries(ansilove ${GD_LIBRARIES} m)
-set_target_properties(ansilove PROPERTIES VERSION ${LIB_VERSION_STRING}
-                               SOVERSION ${LIB_VERSION_MAJOR})
 
-install(TARGETS ansilove DESTINATION lib)
-install(FILES include/ansilove.h DESTINATION include)
-install(FILES libansilove.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+set_target_properties(ansilove PROPERTIES
+  VERSION ${LIB_VERSION_STRING} SOVERSION ${LIB_VERSION_MAJOR}
+  C_VISIBILITY_PRESET hidden)
+
+install(TARGETS ansilove DESTINATION ${CMAKE_INSTALL_LIBDIR})
+install(FILES include/ansilove.h DESTINATION ${CMAKE_INSTALL_INCLUDEDIR})
+install(FILES man/libansilove.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_clean.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_error.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_init.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_loadfile.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_savefile.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_ansi.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_artworx.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_binary.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_icedraw.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_pcboard.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_tundra.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
+install(FILES man/ansilove_xbin.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
