=== debian/changelog ===
libansilove (1.2.3-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 May 2020 09:22:37 +0200
