## libansilove 1.2.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set(LIB_VERSION_MAJOR 1)
 set(LIB_VERSION_MINOR 2)
-set(LIB_VERSION_PATCH 3)
+set(LIB_VERSION_PATCH 8)
 set(LIB_VERSION_STRING ${LIB_VERSION_MAJOR}.${LIB_VERSION_MINOR}.${LIB_VERSION_PATCH})
 
 project (ansilove C)
@@ -12,6 +12,7 @@
 
 # Check if system has strtonum
 check_function_exists(strtonum HAVE_STRTONUM)
+check_function_exists(reallocarray HAVE_REALLOCARRAY)
 
 # Additional include directories for compat functions and headers
 include_directories("compat" "include" "src")
@@ -28,7 +29,12 @@
   set (SRC ${SRC} compat/strtonum.c)
 endif()
 
-add_definitions(-Wall -Wextra -std=c99 -pedantic)
+if(NOT HAVE_REALLOCARRAY)
+  set (SRC ${SRC} compat/reallocarray.c)
+endif()
+
+set(CMAKE_C_FLAGS_RELEASE "-D_FORTIFY_SOURCE=2")
+add_definitions(-D_GNU_SOURCE -Wall -Wextra -std=c99 -pedantic)
 add_library(ansilove SHARED ${SRC} ${LOADERS})
 
 target_link_libraries(ansilove ${GD_LIBRARIES} m)
