=== debian/changelog ===
libansilove (1.2.8-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright: added Upstream-Contact.
  * d/shlibs.local: bump versions.
  * d/libansilove-dev.manpages: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 02 Dec 2020 07:50:03 +0100
