=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libansilove
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), cmake, libgd-dev, dh-exec
+Build-Depends: debhelper-compat (= 13), cmake, libgd-dev, dh-exec
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/ansilove/libansilove
