## libansilove 1.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,15 @@
-cmake_minimum_required (VERSION 2.6)
+cmake_minimum_required(VERSION 3.1)
 
 set(LIB_VERSION_MAJOR 1)
-set(LIB_VERSION_MINOR 2)
-set(LIB_VERSION_PATCH 8)
+set(LIB_VERSION_MINOR 3)
+set(LIB_VERSION_PATCH 1)
 set(LIB_VERSION_STRING ${LIB_VERSION_MAJOR}.${LIB_VERSION_MINOR}.${LIB_VERSION_PATCH})
 
-project (ansilove C)
+set(CMAKE_C_STANDARD 99)
+set(CMAKE_C_STANDARD_REQUIRED ON)
+set(CMAKE_C_EXTENSIONS OFF)
+
+project(ansilove C)
 
 include(CheckFunctionExists)
 include(GNUInstallDirs)
@@ -26,16 +30,20 @@
 set(LOADERS src/loaders/ansi.c src/loaders/artworx.c src/loaders/binary.c src/loaders/icedraw.c src/loaders/pcboard.c src/loaders/tundra.c src/loaders/xbin.c)
 
 if(NOT HAVE_STRTONUM)
-  set (SRC ${SRC} compat/strtonum.c)
+  set(SRC ${SRC} compat/strtonum.c)
 endif()
 
 if(NOT HAVE_REALLOCARRAY)
-  set (SRC ${SRC} compat/reallocarray.c)
+  set(SRC ${SRC} compat/reallocarray.c)
 endif()
 
-set(CMAKE_C_FLAGS_RELEASE "-D_FORTIFY_SOURCE=2")
-add_definitions(-D_GNU_SOURCE -Wall -Wextra -std=c99 -pedantic)
-add_library(ansilove SHARED ${SRC} ${LOADERS})
+add_definitions(-D_GNU_SOURCE -Wall -Wextra -pedantic)
+
+add_library(objlib OBJECT ${SRC} ${LOADERS})
+set_property(TARGET objlib PROPERTY POSITION_INDEPENDENT_CODE ON)
+
+add_library(ansilove SHARED $<TARGET_OBJECTS:objlib>)
+add_library(ansilove-static STATIC $<TARGET_OBJECTS:objlib>)
 
 target_link_libraries(ansilove ${GD_LIBRARIES} m)
 
@@ -44,6 +52,7 @@
   C_VISIBILITY_PRESET hidden)
 
 install(TARGETS ansilove DESTINATION ${CMAKE_INSTALL_LIBDIR})
+install(TARGETS ansilove-static DESTINATION ${CMAKE_INSTALL_LIBDIR})
 install(FILES include/ansilove.h DESTINATION ${CMAKE_INSTALL_INCLUDEDIR})
 install(FILES man/libansilove.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
 install(FILES man/ansilove_clean.3 DESTINATION ${CMAKE_INSTALL_MANDIR}/man3/)
