=== debian/changelog ===
libansilove (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 26 Apr 2022 10:23:19 +0200

libansilove (1.3.0-1) unstable; urgency=medium

  * New upstream version.
  * d/not-installed: added as we dont want static linked lib.

 -- Gürkan Myczko <tar@debian.org>  Sat, 23 Apr 2022 18:42:50 +0200

libansilove (1.2.9-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * d/copyright:
    - bump years.
    - fix typo in Files section.
  * d/shlibs.local: bump versions.
  * Bump standards version to 4.6.0.

 -- Gürkan Myczko <tar@debian.org>  Thu, 03 Mar 2022 07:28:25 +0100
