=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libansilove
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, libgd-dev, dh-exec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/ansilove/libansilove
