## libansilove 1.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.1)
 
 set(LIB_VERSION_MAJOR 1)
-set(LIB_VERSION_MINOR 3)
+set(LIB_VERSION_MINOR 4)
 set(LIB_VERSION_PATCH 1)
 set(LIB_VERSION_STRING ${LIB_VERSION_MAJOR}.${LIB_VERSION_MINOR}.${LIB_VERSION_PATCH})
