=== debian/changelog ===
libansilove (1.4.1-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 05:18:31 +0000

libansilove (1.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Wed, 14 Jun 2023 14:16:55 +0200
