=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: libansilove
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake, libgd-dev, dh-exec
-Standards-Version: 4.6.0
+Maintainer: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ cmake,
+ dh-exec,
+ libgd-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/ansilove/libansilove
