=== debian/changelog ===
libansilove (1.4.2-2) unstable; urgency=medium

  * d/watch: update to version 5.
  * d/copyright: bump year.
  * d/control:
    - add Vcs fields.
    - drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Sun, 11 Jan 2026 19:40:30 +0100

libansilove (1.4.2-1) unstable; urgency=medium

  * New upstream version. (Closes: #1113110)
  * Bump standards version to 4.7.2.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 10:42:22 +0200
