=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
  cmake,
  dh-exec,
  libgd-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/ansilove/libansilove
+Vcs-Browser: https://salsa.debian.org/debian/libansilove
+Vcs-Git: https://salsa.debian.org/debian/libansilove.git
 
 Package: libansilove-dev
 Section: libdevel
