=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Owner: ansilove
Project: libansilove
Update-Script: uupdate
